@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#KC8x6mGNo, #uddSyQYfs9, #gcy7QP, #f1LYzadVNu, #dcgHZo, #dDxqJd1GPZb, #aKQmRX, #Md3qdAFZ, #dl0xa1O0yu, #oKJLy2ZCU, #yWlDLz5WpKY, #BUeuH5Yyd8d, #qXvR8d, #MfKj8LihAS, #lbGAkDIvw, #rqDLsL, #DkvD2RZv05B, #iDfz0P, #aE0l6l, #ssWTAbY8d, #SDa3d0vxcD, #JCemb8RfOq, #bH2IO3kr, #cAQGdfM3, #yH4vto, #q1w2Orsv9a, #CK3TdxbmT, #EeF4EujA, #PYM83Nb3, #EDEWGBdV, #xxNLLzST1, #rtqCTtx, #y8tIAChqF, #bbJEYqvnlA, #BVpcqd51CwG, #PrCSqOo, #o3uhPs5, #fNNwIQkWFno, #xiwbZ3FhUyL, #WqyaOVKyDSG, #LND2Qq, #IbiTRE, #ruNrOksYO8, #y9QKcm, #pLMWqdZdPI, #zLIDgwf4, #t3IJRn4pcB, #WeRVT5rE6H, #TYBZwE7, #pexFfmLs, #qQQSCAItSx, #zv9JFu, #uNkv6RaI69S, #WmQxPF, #kAyej5, #b67yCjcy8, #JObfRU, #g3cHoG9, #DJuEqT2I, #pMJF3pzclyr, #cIo4GnzG, #tMxQxQ2vh, #cGcan0kq, #iZXT4xfpuXy, #y0JcYqO, #LNLayePDU, #wpKx7k, #Ac38vHx, #XSxjce, #HXLtCyw4, #w76Kohro17, #BkCmhydU60, #c7O7Lh, #ncsOEc, #LcOmaI1mj3, #mGJEzZyJ3, #MRuh2jml, #x9jfln, #DAcPcabdYY, #Od8kyP, #lasRjJvv, #ygHyJhozf, #JxR23Rc, #W6Pvq2, #nigibHSIgE, #wdPJxiaYw, #FF4dWCz57t, #v5Uceq, #wqFnAj, #O3xL7R, #O6WfwEXP, #A4wS5UY, #EzoIU8s, #KbicZbcbk3t, #vyYMjg0b9, #htsc0N, #HyQNi69U, #RVs1ui8F, #ICkXYNM1SD, #kkdJb4dfVI, #qXcd3T0O0, #HMdajUBJkT, #rq1Klc, #Y5v7pL, #JDX3AEK7st, #Zvh7Yn3hSCa, #oOElvH0odX, #OurWNcbU, #rHmmCgDcpWt, #ltQK0EPk, #izk6OF4bpd7, #uVr5waso5kh, #BaXkIV8iyUy, #zdVv9VN, #hKLrVafavG, #T36WMxMiPeg, #WWVIsqkLk1, #rsbQUuyfIdP, #vTyEuhAg8F, #vSu2dKC, #pRchMeebF4, #UovhgB3XaTp, #xzuqGxBh8m, #FdTjZcCW, #XLYI0ma2N, #iDUPCRGht, #dFeRekvIGNx, #PFkr770, #ln5CagwlXE, #no6YnQN, #xNjKT1OL, #byZjQMRu, #iUPDRS6Q, #VdAXOvSaf, #PivGA3, #l2zcfVg8e, #vEvUL7QNY9, #g3IXgmasiv, #Dqe3Kjn, #nki6td, #yBsU4UQ, #sRGEtGyn, #RVExmHzZvF, #CErgh2jfXm, #usbHhyhQ9a, #J0YwE7KEiA, #CK8b1gL0, #JmBcHJsv, #n9Bn4vlmqT, #eztbLv, #FLieo4, #LxuimF8eG, #KwV9Nd5WBdP, #TwEkEb, #oTGcoP7ujy, #CgqT2hozg, #D47xeiiH), :is(#KC8x6mGNo, #uddSyQYfs9, #gcy7QP, #f1LYzadVNu, #dcgHZo, #dDxqJd1GPZb, #aKQmRX, #Md3qdAFZ, #dl0xa1O0yu, #oKJLy2ZCU, #yWlDLz5WpKY, #BUeuH5Yyd8d, #qXvR8d, #MfKj8LihAS, #lbGAkDIvw, #rqDLsL, #DkvD2RZv05B, #iDfz0P, #aE0l6l, #ssWTAbY8d, #SDa3d0vxcD, #JCemb8RfOq, #bH2IO3kr, #cAQGdfM3, #yH4vto, #q1w2Orsv9a, #CK3TdxbmT, #EeF4EujA, #PYM83Nb3, #EDEWGBdV, #xxNLLzST1, #rtqCTtx, #y8tIAChqF, #bbJEYqvnlA, #BVpcqd51CwG, #PrCSqOo, #o3uhPs5, #fNNwIQkWFno, #xiwbZ3FhUyL, #WqyaOVKyDSG, #LND2Qq, #IbiTRE, #ruNrOksYO8, #y9QKcm, #pLMWqdZdPI, #zLIDgwf4, #t3IJRn4pcB, #WeRVT5rE6H, #TYBZwE7, #pexFfmLs, #qQQSCAItSx, #zv9JFu, #uNkv6RaI69S, #WmQxPF, #kAyej5, #b67yCjcy8, #JObfRU, #g3cHoG9, #DJuEqT2I, #pMJF3pzclyr, #cIo4GnzG, #tMxQxQ2vh, #cGcan0kq, #iZXT4xfpuXy, #y0JcYqO, #LNLayePDU, #wpKx7k, #Ac38vHx, #XSxjce, #HXLtCyw4, #w76Kohro17, #BkCmhydU60, #c7O7Lh, #ncsOEc, #LcOmaI1mj3, #mGJEzZyJ3, #MRuh2jml, #x9jfln, #DAcPcabdYY, #Od8kyP, #lasRjJvv, #ygHyJhozf, #JxR23Rc, #W6Pvq2, #nigibHSIgE, #wdPJxiaYw, #FF4dWCz57t, #v5Uceq, #wqFnAj, #O3xL7R, #O6WfwEXP, #A4wS5UY, #EzoIU8s, #KbicZbcbk3t, #vyYMjg0b9, #htsc0N, #HyQNi69U, #RVs1ui8F, #ICkXYNM1SD, #kkdJb4dfVI, #qXcd3T0O0, #HMdajUBJkT, #rq1Klc, #Y5v7pL, #JDX3AEK7st, #Zvh7Yn3hSCa, #oOElvH0odX, #OurWNcbU, #rHmmCgDcpWt, #ltQK0EPk, #izk6OF4bpd7, #uVr5waso5kh, #BaXkIV8iyUy, #zdVv9VN, #hKLrVafavG, #T36WMxMiPeg, #WWVIsqkLk1, #rsbQUuyfIdP, #vTyEuhAg8F, #vSu2dKC, #pRchMeebF4, #UovhgB3XaTp, #xzuqGxBh8m, #FdTjZcCW, #XLYI0ma2N, #iDUPCRGht, #dFeRekvIGNx, #PFkr770, #ln5CagwlXE, #no6YnQN, #xNjKT1OL, #byZjQMRu, #iUPDRS6Q, #VdAXOvSaf, #PivGA3, #l2zcfVg8e, #vEvUL7QNY9, #g3IXgmasiv, #Dqe3Kjn, #nki6td, #yBsU4UQ, #sRGEtGyn, #RVExmHzZvF, #CErgh2jfXm, #usbHhyhQ9a, #J0YwE7KEiA, #CK8b1gL0, #JmBcHJsv, #n9Bn4vlmqT, #eztbLv, #FLieo4, #LxuimF8eG, #KwV9Nd5WBdP, #TwEkEb, #oTGcoP7ujy, #CgqT2hozg, #D47xeiiH) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.KC8x6mGNo:before {
  content: "\e900";
}
.uddSyQYfs9:before {
  content: "\e901";
}
.gcy7QP:before {
  content: "\e902";
}
.f1LYzadVNu:before {
  content: "\e903";
}
.dcgHZo:before {
  content: "\e904";
}
.dDxqJd1GPZb:before {
  content: "\e905";
}
.aKQmRX:before {
  content: "\e906";
}
.Md3qdAFZ:before {
  content: "\e907";
}
.dl0xa1O0yu:before {
  content: "\e908";
}
.oKJLy2ZCU:before {
  content: "\e909";
}
.yWlDLz5WpKY:before {
  content: "\e90a";
}
.BUeuH5Yyd8d:before {
  content: "\e90b";
}
.qXvR8d:before {
  content: "\e90c";
}
.MfKj8LihAS:before {
  content: "\e90d";
}
.lbGAkDIvw:before {
  content: "\e90e";
}
.rqDLsL:before {
  content: "\e90f";
}
.DkvD2RZv05B:before {
  content: "\e910";
}
.iDfz0P:before {
  content: "\e911";
}
.aE0l6l:before {
  content: "\e912";
}
.ssWTAbY8d:before {
  content: "\e913";
}
.SDa3d0vxcD:before {
  content: "\e914";
}
.JCemb8RfOq:before {
  content: "\e915";
}
.bH2IO3kr:before {
  content: "\e916";
}
.cAQGdfM3:before {
  content: "\e917";
}
.yH4vto:before {
  content: "\e918";
}
.q1w2Orsv9a:before {
  content: "\e919";
}
.CK3TdxbmT:before {
  content: "\e91a";
}
.EeF4EujA:before {
  content: "\e91b";
}
.PYM83Nb3:before {
  content: "\e91c";
}
.EDEWGBdV:before {
  content: "\e91d";
}
.xxNLLzST1:before {
  content: "\e91e";
}
.rtqCTtx:before {
  content: "\e91f";
}
.y8tIAChqF:before {
  content: "\e920";
}
.bbJEYqvnlA:before {
  content: "\e921";
}
.BVpcqd51CwG:before {
  content: "\e922";
}
.PrCSqOo:before {
  content: "\e923";
}
.o3uhPs5:before {
  content: "\e924";
}
.fNNwIQkWFno:before {
  content: "\e925";
}
.xiwbZ3FhUyL:before {
  content: "\e926";
}
.WqyaOVKyDSG:before {
  content: "\e927";
}
.LND2Qq:before {
  content: "\e928";
}
.IbiTRE:before {
  content: "\e929";
}
.ruNrOksYO8:before {
  content: "\e92a";
}
.y9QKcm:before {
  content: "\e92b";
}
.pLMWqdZdPI:before {
  content: "\e92c";
}
.zLIDgwf4:before {
  content: "\e92d";
}
.t3IJRn4pcB:before {
  content: "\e92e";
}
.WeRVT5rE6H:before {
  content: "\e92f";
}
.TYBZwE7:before {
  content: "\e930";
}
.pexFfmLs:before {
  content: "\e931";
}
.qQQSCAItSx:before {
  content: "\e932";
}
.zv9JFu:before {
  content: "\e933";
}
.uNkv6RaI69S:before {
  content: "\e934";
}
.WmQxPF:before {
  content: "\e935";
}
.kAyej5:before {
  content: "\e936";
}
.b67yCjcy8:before {
  content: "\e937";
}
.JObfRU:before {
  content: "\e938";
}
.g3cHoG9:before {
  content: "\e939";
}
.DJuEqT2I:before {
  content: "\e93a";
}
.pMJF3pzclyr:before {
  content: "\e93b";
}
.cIo4GnzG:before {
  content: "\e93c";
}
.tMxQxQ2vh:before {
  content: "\e93d";
}
.cGcan0kq:before {
  content: "\e93e";
}
.iZXT4xfpuXy:before {
  content: "\e93f";
}
.y0JcYqO:before {
  content: "\e940";
}
.LNLayePDU:before {
  content: "\e941";
}
.wpKx7k:before {
  content: "\e942";
}
.Ac38vHx:before {
  content: "\e943";
}
.XSxjce:before {
  content: "\e944";
}
.HXLtCyw4:before {
  content: "\e945";
}
.w76Kohro17:before {
  content: "\e946";
}
.BkCmhydU60:before {
  content: "\e947";
}
.c7O7Lh:before {
  content: "\e948";
}
.ncsOEc:before {
  content: "\e949";
}
.LcOmaI1mj3:before {
  content: "\e94a";
}
.mGJEzZyJ3:before {
  content: "\e94b";
}
.MRuh2jml:before {
  content: "\e94c";
}
.x9jfln:before {
  content: "\e94d";
}
.DAcPcabdYY:before {
  content: "\e94e";
}
.Od8kyP:before {
  content: "\e94f";
}
.lasRjJvv:before {
  content: "\e950";
}
.ygHyJhozf:before {
  content: "\e951";
}
.JxR23Rc:before {
  content: "\e952";
}
.W6Pvq2:before {
  content: "\e953";
}
.nigibHSIgE:before {
  content: "\e954";
}
.wdPJxiaYw:before {
  content: "\e955";
}
.FF4dWCz57t:before {
  content: "\e956";
}
.v5Uceq:before {
  content: "\e957";
}
.wqFnAj:before {
  content: "\e958";
}
.O3xL7R:before {
  content: "\e959";
}
.O6WfwEXP:before {
  content: "\e95a";
}
.A4wS5UY:before {
  content: "\e95b";
}
.EzoIU8s:before {
  content: "\e95c";
}
.KbicZbcbk3t:before {
  content: "\e95d";
}
.vyYMjg0b9:before {
  content: "\e95e";
}
.htsc0N:before {
  content: "\e95f";
}
.HyQNi69U:before {
  content: "\e960";
}
.RVs1ui8F:before {
  content: "\e961";
}
.ICkXYNM1SD:before {
  content: "\e962";
}
.kkdJb4dfVI:before {
  content: "\e963";
}
.qXcd3T0O0:before {
  content: "\e964";
}
.HMdajUBJkT:before {
  content: "\e965";
}
.rq1Klc:before {
  content: "\e966";
}
.Y5v7pL:before {
  content: "\e967";
}
.JDX3AEK7st:before {
  content: "\e968";
}
.Zvh7Yn3hSCa:before {
  content: "\e969";
}
.oOElvH0odX:before {
  content: "\e96a";
}
.OurWNcbU:before {
  content: "\e96b";
}
.rHmmCgDcpWt:before {
  content: "\e96c";
}
.ltQK0EPk:before {
  content: "\e96d";
}
.izk6OF4bpd7:before {
  content: "\e96e";
}
.uVr5waso5kh:before {
  content: "\e96f";
}
.BaXkIV8iyUy:before {
  content: "\e970";
}
.zdVv9VN:before {
  content: "\e971";
}
.hKLrVafavG:before {
  content: "\e972";
}
.T36WMxMiPeg:before {
  content: "\e973";
}
.WWVIsqkLk1:before {
  content: "\e974";
}
.rsbQUuyfIdP:before {
  content: "\e975";
}
.vTyEuhAg8F:before {
  content: "\e976";
}
.vSu2dKC:before {
  content: "\e977";
}
.pRchMeebF4:before {
  content: "\e978";
}
.UovhgB3XaTp:before {
  content: "\e979";
}
.xzuqGxBh8m:before {
  content: "\e97a";
}
.FdTjZcCW:before {
  content: "\e97b";
}
.XLYI0ma2N:before {
  content: "\e97c";
}
.iDUPCRGht:before {
  content: "\e97d";
}
.dFeRekvIGNx:before {
  content: "\e97e";
}
.PFkr770:before {
  content: "\e97f";
}
.ln5CagwlXE:before {
  content: "\e980";
}
.no6YnQN:before {
  content: "\e981";
}
.xNjKT1OL:before {
  content: "\e982";
}
.byZjQMRu:before {
  content: "\e983";
}
.iUPDRS6Q:before {
  content: "\e984";
}
.VdAXOvSaf:before {
  content: "\e985";
}
.PivGA3:before {
  content: "\e986";
}
.l2zcfVg8e:before {
  content: "\e987";
}
.vEvUL7QNY9:before {
  content: "\e988";
}
.g3IXgmasiv:before {
  content: "\e989";
}
.Dqe3Kjn:before {
  content: "\e98a";
}
.nki6td:before {
  content: "\e98b";
}
.yBsU4UQ:before {
  content: "\e98c";
}
.sRGEtGyn:before {
  content: "\e98d";
}
.RVExmHzZvF:before {
  content: "\e98e";
}
.CErgh2jfXm:before {
  content: "\e98f";
}
.usbHhyhQ9a:before {
  content: "\e990";
}
.J0YwE7KEiA:before {
  content: "\e991";
}
.CK8b1gL0:before {
  content: "\e992";
}
.JmBcHJsv:before {
  content: "\e993";
}
.n9Bn4vlmqT:before {
  content: "\e994";
}
.eztbLv:before {
  content: "\e995";
}
.FLieo4:before {
  content: "\e996";
}
.LxuimF8eG:before {
  content: "\e997";
}
.KwV9Nd5WBdP:before {
  content: "\e998";
}
.TwEkEb:before {
  content: "\e999";
}
.oTGcoP7ujy:before {
  content: "\e99a";
}
.CgqT2hozg:before {
  content: "\e99b";
}
.D47xeiiH:before {
  content: "\e99c";
}
